@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.4.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.4.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.4.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.4.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.4.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.4.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
	font-family: 'Yanone Kaffeesatz', sans-serif;
}
img {
	max-width:100%;
	height:auto;
}
a {
	outline:none;
}
a:hover {
	text-decoration:none;
}
.wrapper {
	width:100%;
}
header {
	padding-top:18px;
	padding-bottom:20px;
}
body .navbar-default {
	background:none;
	box-shadow:none;
	-webkit-box-shadow:none;
	border:none;
	border-radius:0px;
	-webkit-border-radius:0px;
}

/*== css- 28/10/2015 == */

.abt {

	min-height: 500px;
}

.perth {
	min-height: 500px;
}

.caret {

	display: none !important;
}
.dropdown:hover >  .dropdown-menu {

	display: inline-block !important;

}

/* == End of css - 28/10/2015 ==*/


@media screen and (min-width:768px) {
body .navbar-default .navbar-nav {
	float:right;
	margin-top:10px;
}
body .navbar-default .navbar-nav > li {
	margin-left:11px;
}
body .navbar-default .navbar-nav > li > a {
	padding:0px;
	line-height:50px;
	border-bottom:2px solid #ffffff;
	font-size:20px;
	font-weight:400;
	color:#404040;
	transition:ease-in-out 0.4s;
	-webkit-transition:ease-in-out 0.4s;
}
body .navbar-default .navbar-nav > li > a:focus, body .navbar-default .navbar-nav > li > a:hover, body .navbar-default .navbar-nav > li:hover > a {
	color:#f5750d;
	background:none;
	border-bottom-color:#f5750d;
	box-shadow:none;
	-webkit-box-shadow:none;
}
body .navbar-default .navbar-nav > .active > a, body .navbar-default .navbar-nav > .open > a,  body .navbar-default .navbar-nav > .active > a:focus, body .navbar-default .navbar-nav > .active > a:hover, body .navbar-default .navbar-nav > .open > a:focus, body .navbar-default .navbar-nav > .open > a:hover {
	color:#f5750d;
	background:none;
	border-bottom-color:#f5750d;
	box-shadow:none;
	-webkit-box-shadow:none;
}
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
body .dropdown-menu > li > a:focus, body .dropdown-menu > li > a:hover {
	background:#f5750d;
	color:#ffffff;
}
}
.banner {
	background-repeat:no-repeat;
	background-position:center top;
	height:550px;
}
.banner img {
	display:none;
}
.getintouch {
	background:#e5e5e5;
	padding:50px 0px 60px;
}
.getintouch h2 {
	font-size:48px;
	color:#f5750d;
	font-weight:400;
	margin:0px 0px 25px 0px;
}
.getintouch p {
	font-weight:300;
	font-size:20px;
	color:#6e6e6e;
	padding:0px;
	margin:0px 0px 42px 0px;
}
.getintouch form input[type=tel] {
	float:left;
	border:1px solid #acacac;
	background:#e5e5e5;
	width:35%;
	padding:6px 14px;
	font-size:18px;
	color:#7f7f7f;
	border-radius:2px;
	-webkit-border-radius:2px;
	margin-right:6px;
}
.getintouch form input[type=submit] {
	float:left;
	background:#2c3459 url(../images/phone.png) no-repeat 130px center;
	color:#ffffff;
	padding:8px 65px 7px 35px;
	font-size:18px;
	font-weight:400;
	outline:none;
	border:none;
	cursor:pointer;
	border-radius:2px;
	-webkit-border-radius:2px;
	transition:ease-in-out 0.4s;
	-webkit-transition:ease-in-out 0.4s;
}
.getintouch form input[type=submit]:hover {
	background-color:#1f253f;
}
.callus {
	width:204px;
	height:204px;
	background:url(../images/sprite.png) no-repeat 0px 0px;
	float:right;
	margin-right:8.33333%;
	text-align:center;
}
.callus p {
	background:#2c3459;
	color:#ffffff;
	line-height:43px;
	font-size:18px;
}
.homeservices {
	text-align:center;
	padding-top:51px;
	padding-bottom:58px;
}
.homeservices h3 {
	font-size:48px;
	color:#f5750d;
	font-weight:400;
	background:url(../images/border.jpg) no-repeat center bottom;
	padding:0px 0px 24px 0px;
}
.homeservices ul {
	list-style-type:none;
	padding:0px;
	margin-top:54px;
}
.homeservices ul li h4 {
	font-weight:400;
	font-size:24px;
	color:#2c3459;
	margin:20px 0px 13px;
	padding:0px;
}
.homeservices ul li p {
	font-weight:300;
	font-size:18px;
	color:#6e6e6e;
	line-height:22px;
	margin:0px 25px 25px;
	padding:0px;
}
a.morelink {
	border:1px solid #2c3459;
	border-radius:2px;
	-webkit-border-radius:2px;
	line-height:37px;
	padding:0px 31px;
	display:inline-block;
	font-size:18px;
	color:#2c3459;
	transition:ease-in-out 0.4s;
	-webkit-transition:ease-in-out 0.4s;
}
a.morelink:hover {
	background:#2c3459;
	color:#ffffff;
}
.homeservices ul li i {
	display:block;
	width:164px;
	height:164px;
	border:1px solid #2e365b;
	border-radius:50%;
	-webkit-border-radius:50%;
	background:url(../images/sprite.png) no-repeat 33px -199px;
	margin:auto;
}
.homeservices ul li:nth-child(2) i {
	background-position:-83px -353px;
}
.homeservices ul li:nth-child(3) i {
	background-position:36px -492px;
}
.homeabout {
	position:relative;
	width:100%;
	margin:0px 0px 115px 0px;
}
.aboutimg {
	position:absolute;
	left:0px;
	top:0px;
	width:48%;
	text-align:right;
	z-index:1;
	background:url(../images/about.jpg) no-repeat right top;
	height:567px;
}
.hometop {
	position:relative;
	z-index:3;
}
.homeabout h2, h2.pagetitle {
	font-size:48px;
	color:#f5750d;
	font-weight:400;
	background:url(../images/border.jpg) no-repeat left bottom;
	padding:0px 0px 24px 0px;
	margin:50px 0px 28px 0px;
}
.homeabout p {
	font-size:18px;
	line-height:24px;
	color:#6e6e6e;
	margin:0px 0px 21px 0px;
	padding:0px;
}
.homeabout a {
	margin-top:25px;
}
.homecleaner {
	position:relative;
	width:100%;
	margin:0px 0px 111px 0px;
}
.cleanimg {
	position:absolute;
	right:0px;
	top:0px;
	width:48%;
	text-align:right;
	z-index:1;
	background:url(../images/cleaner.jpg) no-repeat left top;
	height:567px;
}
.clearnertop {
	position:relative;
	z-index:3;
}
.clearnertop h2 {
	font-size:48px;
	color:#f5750d;
	font-weight:400;
	background:url(../images/border.jpg) no-repeat left bottom;
	padding:0px 0px 24px 0px;
	margin:50px 0px 28px 0px;
}
.clearnertop p {
	font-size:18px;
	line-height:24px;
	color:#6e6e6e;
	margin:0px 0px 21px 0px;
	padding:0px;
}
.clearnertop ul {
	overflow:hidden;
	padding:0px 0px 0px 19px;
	margin:0px 0px 37px 0px;
}
.clearnertop ul li {
	float:left;
	width:40%;
	font-size:20px;
	color:#000000;
	line-height:30px;
}
.clearnertop ul li:nth-child(2n) {
	float:right;
}
.testimonial {
	text-align:center;
	margin-bottom:53px;
}
.testimonial h2 {
	font-size:48px;
	color:#f5750d;
	font-weight:400;
	background:url(../images/border.jpg) no-repeat center bottom;
	padding:0px 0px 24px 0px;
	margin:0px 0px 28px 0px;
}
.testimonial h5 {
	font-size:24px;
	color:#2c3459;
	font-weight:400;
	margin:15px 0px;
	padding:0px;
}
.testimonial p {
	font-weight:300;
	font-size:18px;
	color:#6e6e6e;
}
.testimonial p.dark {
	color:#000000;
}
.testimonial i {
	display:block;
	width:114px;
	height:114px;
	margin:auto;
	border:1px solid #2d355a;
	background:url(../images/sprite.png) no-repeat -126px -623px;
	border-radius:50%;
	-webkit-border-radius:50%;
}
.satisfaction {
	background:url(../images/satisfaction.jpg) no-repeat center top;
	text-align:center;
	height:475px;
}
.satisfaction h3 {
	color:#ffffff;
	font-weight:300;
	font-size:36px;
	line-height:48px;
	margin:158px 0px 0px 0px;
	padding:0px 15.6%;
}
footer {
	padding-top:35px;
	padding-bottom:35px;
}
footer ul.menu {
	list-style-type:none;
	margin:0px;
	padding:0px;
}
footer ul.menu li {
	display:inline-block;
	background:url(../images/footerborder.png) no-repeat left center;
	padding:0px 5px 0px 7px;
}
footer ul.menu li:first-child {
	background:none;
	padding-left:0px;
}
footer ul.menu li a {
	font-size:18px;
	color:#404040;
	text-decoration:none;
	line-height:20px;
}
footer ul.menu li a:hover, footer ul.menu li.active a {
	color:#f5750d;
}
footer p {
	font-size:18px;
	color:#404040;
	margin:5px 0px 0px 0px;
	padding:0px;
}
footer ul.sociallink {
	list-style-type:none;
	text-align:right;
	font-family:FontAwesome;
}
footer ul.sociallink li {
	display:inline-block;
	margin:0px 0px 0px 6px;
}
footer ul.sociallink li a {
	background:#3b5998;
	color:#ffffff;
	line-height:44px;
	width:44px;
	text-align:center;
	display:block;
	font-size:18px;
	border-radius:15px;
	-webkit-border-radius:15px;
	transition:ease-in-out 0.4s;
	-webkit-transition:ease-in-out 0.4s;
}
footer ul.sociallink li:nth-child(2) a {
	background:#55acee;
}
footer ul.sociallink li:nth-child(3) a {
	background:#0976b4;
}
footer ul.sociallink li:nth-child(4) a {
	background:#dd4b39;
}
footer ul.sociallink li a:hover {
	box-shadow:0px 2px 0px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:0px 2px 0px rgba(0, 0, 0, 0.4);
}
.cmspage {
	border-top:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	padding:0px 0px 40px;
}
.cmspage p {
	font-size:18px;
	color:#6e6e6e;
	line-height:24px;
	margin:0px 0px 21px 0px;
}
form label {
	font-weight:400;
	font-size:18px;
}
.msg{
	color:#1F5E0F;
}
#loading-image{
	display:none;
	margin: 0px 10px;
}
@media screen  and (min-width:992px) and (max-width:1199px) {
	body .navbar-default .navbar-nav > li > a, footer ul.menu li a, footer p {
		font-size:16px;
	}
}
@media screen  and (max-width:991px) {
	.banner {
		background:none;
		height:auto;
	}
	.banner img {
		display:block;
	}
	.container h2 {
		font-size:30px;
	}
	footer {
		font-size:11px;
		text-align:center;
	}
	footer ul.sociallink {
		text-align:center;
		margin-top:10px;
	}
	footer ul {
		text-align:center;
	}
}
@media screen and (min-width:768px) and (max-width:991px) {
	body .navbar-default .navbar-nav > li > a {
		font-size:16px;
	}
}
@media screen  and (max-width:767px) {
	.navbar {
		margin-top:10px;
		margin-bottom:0px;
	}
	header .col-sm-3 {
		text-align:center;
	}
	.dropdown-menu {
		display:block;
		position:relative;
		background:none;
		border:none;
		box-shadow:none;
		-webkit-box-shadow:none;
		float:none;
	}
	nav li {
		border-top:1px solid #dddddd;
	}
	nav  li ul, nav  li ul li ul {
		margin:0px !important;
		padding:0px !important;
	}
	nav li a {
		font-size:15px;
		font-weight:400;
		padding-top:4px !important;
		padding-bottom:4px !important;
	}
	nav li ul li ul li a {
		padding-left:30px !important;
	}
	body .navbar-default .navbar-nav > .active > a, body .navbar-default .navbar-nav > .open > a, body .navbar-default .navbar-nav > .active > a:hover, body .navbar-default .navbar-nav > .open > a:hover {
		background:#f5750d;
		color:#ffffff;
		box-shadow:none;
		-webkit-box-shadow:none;
	}
	.container h2 {
		font-size:23px;
	}
	.homeabout p, .homeservices p {
		margin:0 0 27px;
	}
	.getintouch ul li {
		margin:0px 3px;
	}
	footer {
		text-align:center;
	}
	.map {
		clear:both;
		margin-top:10px;
	}
	.getintouch form input[type="submit"] {
		padding-right:55px;
	}
	.callus {
		float:none;
		margin:20px auto 0px;
	}
	.homeservices li {
		margin-bottom:20px;
	}
	.homeabout, .homecleaner {
		margin-bottom:40px;
	}
	.aboutimg, .cleanimg {
		width:100%;
		background:none;
	}
	.clearnertop h2, .homeabout h2 {
		margin-top:0px;
		text-align:center;
		background-position:center bottom;
	}
	.clearnertop ul li, .clearnertop ul li:nth-child(2n) {
		float:none;
		width:auto;
	}
	.satisfaction h3 {
		margin-top:40px;
		padding:0px;
		font-size:30px;
		line-height:45px;
	}
	ul.sociallink {
		margin:0px;
		padding:0px;
	}
}
.cmscontent p img{
		display:block;
		margin:0 0 10px 0px;
}
.cmscontent .wpcf7{
		padding:0;
		margin:0;
		width:50%;
}
.cmscontent .wpcf7 input[type=text], .cmscontent .wpcf7 input[type=email]{
		background-color: #fff;
		background-image: none;
		border: 1px solid #ccc;
		border-radius: 4px;
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
		color: #555;
		display: block;
		font-size: 14px;
		height: 34px;
		line-height: 1.42857;
		padding: 6px 12px;
		transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
		width: 100%;
}
.cmscontent .wpcf7 textarea{
		background-color: #fff;
		background-image: none;
		border: 1px solid #ccc;
		border-radius: 4px;
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
		color: #555;
		display: block;
		font-size: 14px;
		height:100px;
		line-height: 1.42857;
		padding: 6px 12px;
		transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
		width: 100%;
}
.cmscontent .wpcf7 input[type="submit"] {
		background-color: #377fc4;
		border: medium none;
		color: #fff;
		cursor: pointer;
		font: bold 14px/14px Arial,Helvetica,sans-serif;
		margin: 12px 0 15px;
		outline: medium none;
		padding: 10px 20px;
		text-transform: uppercase;
}
.cmspage .container{
		min-height:600px;
}
body .navbar-default .navbar-nav > li{
		position:relative;
}
#myNavbar .navbar-nav li ul, #myNavbar .navbar-nav li ul li ul, #myNavbar .navbar-nav li:hover ul ul {
	display:none;
}
#myNavbar .navbar-nav li:hover ul {
	display:block;
	position:absolute;
	left:0px;
	top:51px;
	width:223px;
	z-index:9;
	padding:0px;
}
#myNavbar .navbar-nav ul li:hover ul {
	display:block;
	left:223px;
	top:0px;
}
#myNavbar .navbar-nav li:last-child:hover ul{
	left:-156px;
}
#myNavbar .navbar-nav li:last-child ul li:hover ul{
	left:-223px;
}
#myNavbar .navbar-nav ul li:hover ul li a {
	font:normal 14px 'Yanone Kaffeesatz', sans-serif;
	line-height:35px;
	color:#fff !important;
	background:#6dbc01 !important;
	padding:0 10px;
	float:none;
	display:block;
}
#myNavbar .navbar-nav ul li:hover ul li a:hover {
	font:normal 14px 'Yanone Kaffeesatz', sans-serif;
	line-height:35px;
	color:#fff !important;
	background:#5fa500 !important;
	padding:0 10px;
	float:none;
	display:block;
}
#myNavbar .navbar-nav li:hover ul li {
	display:block;
	font:normal 14px 'Yanone Kaffeesatz', sans-serif;
	line-height:35px;
	color:#fff !important;
	float:none;
	border-bottom:1px solid #e0e0e0;
	padding:0 0 0 0px;
	margin:0;
	background:#6dbc01 !important;
	float:none;
	display:block;
	height:auto !important;
}
#myNavbar .navbar-nav li:hover ul li a {
	display:block;
	font:normal 14px 'Yanone Kaffeesatz', sans-serif;
	line-height:35px;
	color:#fff !important;
	padding:0px 0 0 10px;
	margin:0;
	border:none;
	background:#6dbc01 !important;
	float:none;
	display:block;
	height:auto !important;
}
#myNavbar .navbar-nav li:hover ul li a:hover {
	display:block;
	float:none;
	color:#fff !important;
	padding:0px 0 0 10px;
	border:none;
	height:auto !important;
	background:#5fa500 !important;
}

		